Bug 1403936 - Chromium 55 is available
Summary: Chromium 55 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-12 16:28 UTC by Jeremy Newton
Modified: 2017-01-05 04:19 UTC (History)
4 users (show)

Fixed In Version: chromium-55.0.2883.87-1.fc25 chromium-55.0.2883.87-1.fc24 chromium-55.0.2883.87-1.el7.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-04 18:18:34 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Tom "spot" Callaway 2016-12-12 17:17:08 UTC
I'm working on it. Takes a bit longer to update to a major release because of pnacl.

Comment 2 Jeremy Newton 2016-12-12 17:43:26 UTC
(In reply to Tom "spot" Callaway from comment #1)
> I'm working on it. Takes a bit longer to update to a major release because
> of pnacl.

Fair enough, thanks!

Comment 3 Fedora Update System 2016-12-13 22:10:45 UTC
chromium-55.0.2883.87-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0dcb9cab6

Comment 4 Fedora Update System 2016-12-13 22:11:29 UTC
chromium-55.0.2883.87-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a815b7bf5d

Comment 5 Fedora Update System 2016-12-13 22:11:59 UTC
chromium-55.0.2883.87-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0e1cb2b2b

Comment 6 Fedora Update System 2016-12-15 02:28:30 UTC
chromium-55.0.2883.87-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0dcb9cab6

Comment 7 Fedora Update System 2016-12-15 05:03:19 UTC
chromium-55.0.2883.87-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0e1cb2b2b

Comment 8 Fedora Update System 2016-12-15 05:06:41 UTC
chromium-55.0.2883.87-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a815b7bf5d

Comment 9 Fedora Update System 2016-12-15 14:25:26 UTC
chromium-55.0.2883.87-1.el7.1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-73b4fc1c78

Comment 10 Fedora Update System 2016-12-15 23:32:27 UTC
chromium-55.0.2883.87-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-12-16 00:27:07 UTC
chromium-55.0.2883.87-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-12-16 03:54:15 UTC
chromium-55.0.2883.87-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-12-16 04:20:50 UTC
chromium-55.0.2883.87-1.el7.1 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-73b4fc1c78

Comment 14 Fedora Update System 2017-01-04 18:18:34 UTC
chromium-55.0.2883.87-1.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-05 04:19:50 UTC
chromium-55.0.2883.87-1.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.